= render "projects/commits/head"

%h3.page-title
  = t("projects_section.tags.git_tags")
  - if can? current_user, :push_code, @project
    .pull-right
      = link_to new_project_tag_path(@project), class: 'btn btn-create new-tag-btn' do
        %i.icon-add-sign
        = t("projects_section.tags.new_tag")

%p.light
  = t("projects_section.tags.tags_ability")
%hr

- unless @tags.empty?
  %ul.bordered-list
    - @tags.each do |tag|
      = render 'tag', tag: @repository.find_tag(tag)

  = paginate @tags, theme: 'gitlab'

- else
  .nothing-here-block
    = t("projects_section.tags.no_tags_yet")
    %br
    %small
      = t("projects_section.tags.use_git_tag_command")
      %br
      %span.monospace git tag -a v1.4 -m 'version 1.4'
